@charset "utf-8";
.clearfloat {
	font-size: 0px;
	margin: 0px;
	padding: 0px;
	clear: both;
	float: none;
	height: 0px;
	width: 0px;
	border: 0px none;
	line-height: 0px;
}
	
body {
	background: 
#FFFFFF url(../img/footer2.jpg) no-repeat center top;
}

table tr:nth-child(even) {background: #CCC}
table tr:nth-child(odd) {background: #fff }
table tr.tdheading {
	font-size: 14px;
	font-weight: bold;
	font-family: Verdana, Geneva, sans-serif;
	background: #930;
	color: #FFF;
}

table.honoured {
	color: #333;
	padding:2px;
	background: #930;
	margin: 15px;
	border-radius: 15px;
	border: 2px groove #D4AB98;
}
table.honoured tr:nth-child(even) td {
	background: #f8d5c4;
	/*border-radius: 5px;*/
	color: #000;
	margin: 3px;
	padding: 3px;
}

table.honoured tr:nth-child(odd) td {
	background: #d5a290;
	/*border-radius: 5px;*/
	color: #000;
	margin: 3px;
	padding: 3px;
}
table.honoured tr th {
	font-size: 14px;
	font-weight: bold;
	font-family: Verdana, Geneva, sans-serif;
	background: #930;
	color: #FFF;
	/*border-radius: 5px;*/
}

.min450 {
	min-height:450px;}
#container {
	width: 1020px;
	margin: 0px auto;
	-webkit-border-top-left-radius: 1em;
	-moz-border-radius-topleft: 1em;
	border-top-left-radius: 1em;
	-webkit-border-top-right-radius: 1em;
	-moz-border-radius-topright: 1em;
	border-top-right-radius: 1em;
	-webkit-border-bottom-right-radius: 1em;
	-moz-border-radius-bottomright: 1em;
	border-bottom-right-radius: 1em;
	-webkit-border-bottom-left-radius: 1em;
	-moz-border-radius-bottomleft: 1em;
	border-bottom-left-radius: 1em;
	border: 1px solid #F00;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	background: #FFF;
}
#outer {
	-webkit-border-top-left-radius: 1em;
	-moz-border-radius-topleft: 1em;
	border-top-left-radius: 1em;
	-webkit-border-top-right-radius: 1em;
	-moz-border-radius-topright: 1em;
	border-top-right-radius: 1em;
	-webkit-border-bottom-right-radius: 1em;
	-moz-border-radius-bottomright: 1em;
	border-bottom-right-radius: 1em;
	-webkit-border-bottom-left-radius: 1em;
	-moz-border-radius-bottomleft: 1em;
	border-bottom-left-radius: 1em;
}

/*#butterfly {
	background: url(../img/butterfly.png) no-repeat 44px 422px;
	position: relative;
	z-index: 100;
	width: 1300px;
	margin-right: auto;
	margin-left: auto;
}*/
/*#outer .header .title_adjust {
	position: relative;
	z-index: 100;
	top: 44px;
	left: 33px;
}
*/
#header {
	width:1020px;
	height:152px;
	-webkit-border-top-left-radius: 1em;
	-moz-border-radius-topleft: 1em;
	border-top-left-radius: 1em;
	-webkit-border-top-right-radius: 1em;
	-moz-border-radius-topright: 1em;
	border-top-right-radius: 1em;
	background: url(../img/banner2014.png);
}
#outer .mainbody {
}

#outer .maintext {
	width:750px;
	float:left;
	padding:11px;
	-webkit-border-top-left-radius: 1em;
	-moz-border-radius-topleft: 1em;
	border-top-left-radius: 1em;
	-webkit-border-top-right-radius: 1em;
	-moz-border-radius-topright: 1em;
	border-top-right-radius: 1em;
	-webkit-border-bottom-right-radius: 1em;
	-moz-border-radius-bottomright: 1em;
	border-bottom-right-radius: 1em;
	-webkit-border-bottom-left-radius: 1em;
	-moz-border-radius-bottomleft: 1em;
	border-bottom-left-radius: 1em;
	border: 1px solid #999;
	margin-top: 33px;
	margin-left: 33px;
	margin-bottom: 0px;
	background: url(../img/links.jpg) no-repeat right top;
}
#outer .maintext2 {
	width:750px;
	float:left;
	padding:11px;
	-webkit-border-top-left-radius: 1em;
	-moz-border-radius-topleft: 1em;
	border-top-left-radius: 1em;
	-webkit-border-top-right-radius: 1em;
	-moz-border-radius-topright: 1em;
	border-top-right-radius: 1em;
	-webkit-border-bottom-right-radius: 1em;
	-moz-border-radius-bottomright: 1em;
	border-bottom-right-radius: 1em;
	-webkit-border-bottom-left-radius: 1em;
	-moz-border-radius-bottomleft: 1em;
	border-bottom-left-radius: 1em;
	border: 1px solid #999;
	margin-top: 33px;
	margin-left: 33px;
	margin-bottom: 0px;
	background: url(../img/links.jpg) no-repeat right top;

}

#outer .maintext_honour {
	width:750px;
	float:left;
	padding:11px;
	-webkit-border-top-left-radius: 1em;
	-moz-border-radius-topleft: 1em;
	border-top-left-radius: 1em;
	-webkit-border-top-right-radius: 1em;
	-moz-border-radius-topright: 1em;
	border-top-right-radius: 1em;
	-webkit-border-bottom-right-radius: 1em;
	-moz-border-radius-bottomright: 1em;
	border-bottom-right-radius: 1em;
	-webkit-border-bottom-left-radius: 1em;
	-moz-border-radius-bottomleft: 1em;
	border-bottom-left-radius: 1em;
	border: 2px solid #F90;
	margin-top: 33px;
	margin-left: 33px;
	margin-bottom: 0px;
	background: url(../img/redwood.jpg) no-repeat right top;
	color: #FFF;
	box-shadow:10px 10px 10px #939191;
	min-height:450px;
}

.border {
	border: 1px solid #999;
	-webkit-border-top-left-radius: 1em;
	-moz-border-radius-topleft: 1em;
	border-top-left-radius: 1em;
	-webkit-border-top-right-radius: 1em;
	-moz-border-radius-topright: 1em;
	border-top-right-radius: 1em;
	-webkit-border-bottom-right-radius: 1em;
	-moz-border-radius-bottomright: 1em;
	border-bottom-right-radius: 1em;
	-webkit-border-bottom-left-radius: 1em;
	-moz-border-radius-bottomleft: 1em;
	border-bottom-left-radius: 1em;
	padding-top: 11px;
	background: #CCC;
	width: 450px;
}

#outer .maintext h2 {
	color: #9e514a;
}
img {
	border: 1px solid #9e514a;
	padding: 4px;
	margin: 4px;
}

.maingallery {
	margin: 0px auto;
	width: 640px;
}
.maingallery img {
	border: 1px solid #9e514a;
	padding: 4px;
	margin: 4px;
	width: 290px;
}

.leftnav {
	float: left;
	width: 160px;
	background-image: url(../img/leftnav.jpg);
	background-repeat: no-repeat;
	font-family: Verdana, Geneva, sans-serif;
	color: #FFF;
	-webkit-border-top-right-radius: 1em;
	-moz-border-radius-topright: 1em;
	border-top-right-radius: 1em;
	-webkit-border-bottom-right-radius: 1em;
	-moz-border-radius-bottomright: 1em;
	border-bottom-right-radius: 1em;
	position: relative;
	top: 11px;
	left:0px;
	min-height:440px;
	box-shadow:2px 2px 4px #939191;
}

.maincontent {
	min-height:995px;
	float: left;
	width: 600px;
	margin: 11px;
	font-family: Verdana, Geneva, sans-serif;
	padding: 10px;
	-webkit-border-top-left-radius: 11px;
	-moz-border-radius-topleft: 11px;
	border-top-left-radius: 11px;
	-webkit-border-top-right-radius: 11px;
	-moz-border-radius-topright: 11px;
	border-top-right-radius: 11px;
	-webkit-border-bottom-right-radius: 11px;
	-moz-border-radius-bottomright: 11px;
	border-bottom-right-radius: 11px;
	-webkit-border-bottom-left-radius: 11px;
	-moz-border-radius-bottomleft: 11px;
	border-bottom-left-radius: 11px;
	border: 1px solid #999;
	background-color: #FFF;
}
.small {
	float: left;
	width: 550px;
	margin: 11px;
	background-image: url(../img/main-back-white.png);
	font-family: Verdana, Geneva, sans-serif;
	padding: 9px;
	-webkit-border-top-left-radius: 2em;
	-moz-border-radius-topleft: 2em;
	border-top-left-radius: 2em;
	-webkit-border-top-right-radius: 2em;
	-moz-border-radius-topright: 2em;
	border-top-right-radius: 2em;
	-webkit-border-bottom-right-radius: 2em;
	-moz-border-radius-bottomright: 2em;
	border-bottom-right-radius: 2em;
	-webkit-border-bottom-left-radius: 2em;
	-moz-border-radius-bottomleft: 2em;
	border-bottom-left-radius: 2em;
}
.images_left {
	padding: 4px;
	float: left;
	border: 1px solid #633;
	margin: 6px;
}

.images_right {
	padding: 4px;
	float: right;
	border: 1px solid #633;
	margin: 6px;
}

#outer .footer {
	background-image: url(../img/footer_background2.png);
	padding: 0px;
	height: 163px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 33px;
	margin-left: auto;
	background-repeat: no-repeat;
	background-position: center top;
}
ul {
	list-style-type: none;
}
li {
	font-family: Verdana, Geneva, sans-serif;
}
}
#footer_left {
	float: left;
	width: 150px;
	color: #FFF;
	margin: 3px;
}
a#footer_left:link, a#footer_left:visited {
	color: #FFF;
}
#footer_right {
	float: left;
	width: 600px;
	color: #fff;
	margin-top: 0px;
	margin-right: 11px;
	margin-bottom: 11px;
	margin-left: 11px;
	padding-top: 0px;
	padding-right: 7px;
	padding-bottom: 7px;
	padding-left: 7px;
}
#footer_container {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 11px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	background-image: url(../img/main-back-white2.png);
	-webkit-border-top-left-radius: 1em;
	-moz-border-radius-topleft: 1em;
	border-top-left-radius: 1em;
	-webkit-border-top-right-radius: 1em;
	-moz-border-radius-topright: 1em;
	border-top-right-radius: 1em;
	-webkit-border-bottom-right-radius: 1em;
	-moz-border-radius-bottomright: 1em;
	border-bottom-right-radius: 1em;
	-webkit-border-bottom-left-radius: 1em;
	-moz-border-radius-bottomleft: 1em;
	border-bottom-left-radius: 1em;
}
#footer_container 
#footer_left 
#smaller {
	color: #000;
	padding: 5px;
}

.leftnav a.mainnav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	color: #CCCCCC;
	height: 18px;
	width: 135px;
	text-decoration: none;
	display: block;
	text-align: left;
	vertical-align: middle;
	position: relative;
	left: -30px;
	padding-top: 3px;
	text-indent: 11px;
	-webkit-border-top-left-radius: 1em;
	-moz-border-radius-topleft: 1em;
	border-top-left-radius: 1em;
	-webkit-border-top-right-radius: 1em;
	-moz-border-radius-topright: 1em;
	border-top-right-radius: 1em;
	-webkit-border-bottom-right-radius: 1em;
	-moz-border-radius-bottomright: 1em;
	border-bottom-right-radius: 1em;
	-webkit-border-bottom-left-radius: 1em;
	-moz-border-radius-bottomleft: 1em;
	border-bottom-left-radius: 1em;
	border: 1px solid #999;
	margin:6px;
	background: #999;
}

.leftnav a.mainnav:link, 
.leftnav a.mainnav:visited {
	background: #fcfdce;
	color: #000;
}

.leftnav a.mainnav:active, 
.leftnav a.mainnav:focus, 
.leftnav a.mainnav:hover {
	background: #fff;
	color: #9e514a;
}
.maingallery a.mainnav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	color: #CCCCCC;
	height: 18px;
	width: 435px;
	text-decoration: none;
	display: block;
	text-align: left;
	vertical-align: middle;
	position: relative;
	left: -30px;
	padding-top: 3px;
	text-indent: 11px;
	-webkit-border-top-left-radius: 1em;
	-moz-border-radius-topleft: 1em;
	border-top-left-radius: 1em;
	-webkit-border-top-right-radius: 1em;
	-moz-border-radius-topright: 1em;
	border-top-right-radius: 1em;
	-webkit-border-bottom-right-radius: 1em;
	-moz-border-radius-bottomright: 1em;
	border-bottom-right-radius: 1em;
	-webkit-border-bottom-left-radius: 1em;
	-moz-border-radius-bottomleft: 1em;
	border-bottom-left-radius: 1em;
	border: 1px solid #999;
	background: #999;
}

.maingallery a.mainnav:link, 
.maingallery a.mainnav:visited {
	background: #fcfdce;
	color: #000;
}

.maingallery a.mainnav:active, 
.maingallery a.mainnav:focus, 
.maingallery a.mainnav:hover {
	background: #fff;
	color: #9e514a;
}
.footer {
	font-size: 7pt;
	font-family: Verdana, Geneva, sans-serif;
	color: #666666;
	text-align: center;
	margin-top: 55px;
}


.footer ul {
	margin: 0px auto;
	text-align: center;
	width: 700px;
}
.faq a.mainnav {	
	float:left;
	font-size: 10pt;
	text-indent: 11px;
	font-family: Verdana, Geneva, sans-serif;
	color: #CCCCCC;
	height: 22px;
	width: 600px;
	text-decoration: none;
	display: block;
	padding-top:3px;
	-webkit-border-top-left-radius: 1em;
	-moz-border-radius-topleft: 1em;
	border-top-left-radius: 1em;
	-webkit-border-top-right-radius: 1em;
	-moz-border-radius-topright: 1em;
	border-top-right-radius: 1em;
	-webkit-border-bottom-right-radius: 1em;
	-moz-border-radius-bottomright: 1em;
	border-bottom-right-radius: 1em;
	-webkit-border-bottom-left-radius: 1em;
	-moz-border-radius-bottomleft: 1em;
	border-bottom-left-radius: 1em;
	background: #999;
	border: 1px solid #999;
	margin:6px;

}
.faq a.mainnav:link, .faq a.mainnav:visited {
	background: #fcfdce;
	color: #000;
}

.faq a.mainnav:active, .faq a.mainnav:focus, .faq a.mainnav:hover {
	background: #fff;
	color: #9e514a;
}



.footer a.mainnav {
	float:left;
	font-size: 6pt;
	text-indent: 11px;
	font-family: Verdana, Geneva, sans-serif;
	color: #CCCCCC;
	height: 13px;
	width: 90px;
	text-decoration: none;
	display: block;
	padding-top:3px;
	-webkit-border-top-left-radius: 1em;
	-moz-border-radius-topleft: 1em;
	border-top-left-radius: 1em;
	-webkit-border-top-right-radius: 1em;
	-moz-border-radius-topright: 1em;
	border-top-right-radius: 1em;
	-webkit-border-bottom-right-radius: 1em;
	-moz-border-radius-bottomright: 1em;
	border-bottom-right-radius: 1em;
	-webkit-border-bottom-left-radius: 1em;
	-moz-border-radius-bottomleft: 1em;
	border-bottom-left-radius: 1em;
	background: #999;
	border: 1px solid #999;
	margin:6px;
}
.footer a.mainnav:link, 
.footer a.mainnav:visited {
	background: #fcfdce;
	color: #000;
}

.footer a.mainnav:active, 
.footer a.mainnav:focus, 
.footer a.mainnav:hover {
	background: #fff;
	color: #9e514a;
}


.highlight {
	padding: 11px;
	width: 70%;
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #600;
}
#programme li {
	padding-top: 3px;
	padding-bottom: 3px;
}

#programme .even {
	font-size: 12px;
	background-image: url(../img/main-back-white.png);
}
#programme .odd {
	font-size: 12px;
	/*background-image: url(../img/main-back-whiter.png);*/
}
#programme_outer {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}
.even span {
	font-weight: bold;
	color: #00C;
	width: 100px;
	float: left;
	background-image: url(../img/main-back-whiter.png);
}
.odd span {
	font-weight: bold;
	color: #00C;
	width: 100px;
	float: left;
}
#caption {
	font-size: 9px;
	height: 22px;
	width: 200px;
	float: right;
}
.input50 {
	width:50px;
	background-color:#FFFFFF;
	border-bottom:1px solid #000000;
	border-left:1px solid #000000;
	border-top:1px solid #000000;
	border-right:1px solid #000000;
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	color:#000000;
}
.input60 {
	width:120px;
	background-color:#FFFFFF;
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	text-decoration:none;
	border-bottom:1px solid #000000;
	border-left:1px solid #000000;
	border-top:1px solid #000000;
	border-right:1px solid #000000;
	color:#000000;
}
.input100 {
	width:240px;
	background-color:#FFFFFF;
	border-bottom:1px solid #000000;
	border-left:1px solid #000000;
	border-top:1px solid #000000;
	border-right:1px solid #000000;
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:none;
	color:#000000;
}
.input300 {
	width:280px;
	height:100px;
	background-color:#FFFFFF;
	border-bottom:1px solid #000000;
	border-left:1px solid #000000;
	border-top:1px solid #000000;
	border-right:1px solid #000000;
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:none;
	color:#000000;
}
.input300a {
	width:400px;
	height:300px;
	background-color:#FFFFFF;
	border-bottom:1px solid #000000;
	border-left:1px solid #000000;
	border-top:1px solid #000000;
	border-right:1px solid #000000;
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:none;
	color:#000000;
}
.input150 {
	width:130px;
	height:20px;
	background-color:#FFFFFF;
	border-bottom:1px solid #000000;
	border-left:1px solid #000000;
	border-top:1px solid #000000;
	border-right:1px solid #000000;
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:none;
	color:#000000;
}
#smaller {
	font-size: 10px;
	background-image: url(../img/main-back-white2.png);
	-webkit-border-top-left-radius: 1em;
	-moz-border-radius-topleft: 1em;
	border-top-left-radius: 1em;
	-webkit-border-top-right-radius: 1em;
	-moz-border-radius-topright: 1em;
	border-top-right-radius: 1em;
	-webkit-border-bottom-right-radius: 1em;
	-moz-border-radius-bottomright: 1em;
	border-bottom-right-radius: 1em;
	-webkit-border-bottom-left-radius: 1em;
	-moz-border-radius-bottomleft: 1em;
	border-bottom-left-radius: 1em;
}
#footersmaller {
	font-size: 10px;
	background-image: url(../img/main-back-whiter.png);
	-webkit-border-top-left-radius: 1em;
	-moz-border-radius-topleft: 1em;
	border-top-left-radius: 1em;
	-webkit-border-top-right-radius: 1em;
	-moz-border-radius-topright: 1em;
	border-top-right-radius: 1em;
	-webkit-border-bottom-right-radius: 1em;
	-moz-border-radius-bottomright: 1em;
	border-bottom-right-radius: 1em;
	-webkit-border-bottom-left-radius: 1em;
	-moz-border-radius-bottomleft: 1em;
	border-bottom-left-radius: 1em;
	color: #000;
	margin-right: 11px;
	margin-bottom: 11px;
	margin-left: 11px;
	padding-right: 11px;
	padding-bottom: 11px;
	padding-left: 11px;
}
ul.circus {
	font-family: "Lucida Console", Monaco, monospace;
	font-size: 12px;
	color: #009;
	line-height: 18px;
	padding-top: 3px;
	padding-bottom: 3px;
}
li.circus {
	color:#0000CC;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 1px;	
	}
	
#footer_container #footer_left ul li a {
	color: #000;
	font-size: 10px;
	text-decoration: none;
}
#footer_container #footer_left ul li a:hover {
	color: #F00;
}
.small {
	font-size: 10px;
}
.leftimage {
	margin: 6px;
}
 /* trigger button */  #download_now {    background:transparent url(/media/img/downloadnow.png) no-repeat scroll 0 0;    display:block;    height:44px;    margin: 0 auto;    margin-bottom:30px;    overflow:hidden;    text-indent:-999em;    width:159px;    cursor:pointer;  }   /* mouseover state */  #download_now:hover {    background-position:0 -44px;  }   /* clicked state */  #download_now:focus {    background-position:0 -88px;  }   /* tooltip styling */  .tooltip {    display:none;    background:url(/media/img/tooltip/black_arrow_big.png);    height:163px;    padding:40px 30px 10px 30px;    width:310px;    font-size:11px;    color:#fff;  }   /* a .label element inside tooltip */  .tooltip .label {    color:yellow;    width:35px;  }   .tooltip a {    color:#ad4;    font-size:11px;    font-weight:bold;  }  
 
#footer_container .inner_sub {
	width: 670px;
	margin-right: auto;
	margin-left: auto;
}
.maintable tbody tr .table_title {
	font: bold 22px Verdana, Geneva, sans-serif;
	color: #FFF;
	background: #81A1C8;
}
}
.left_image {
	border: 1px solid #ED1F24;
	float: left;
	background: #0F9;
	margin: 11px;
	padding: 3px;
}
#adjust_1 {
	width: 540px;
	margin-right: auto;
	margin-left: auto;
}
.yes {
	list-style: square;
}
.narrow {
	background: #FFF;
	padding: 2px 11px 11px;
	float: left;
	width: 185px;
	text-align: justify;
	border-top: 1px #009;
	border-right: 1px solid #009;
	border-bottom: 1px #009;
	border-left: 1px solid #009;
	height: 420px;
	margin-bottom: 33px;
}
.narrow .narrow_title {
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
	background: #009;
	text-align: center;
	padding-right: 2px;
	padding-left: 2px;
}
#footersmaller .adjust_icon {
	width: 200px;
	border: 1px solid #00F;
	height: 99px;
	margin-left: 111px;
}
.quoteform form fieldset {
	-webkit-border-radius: 11p;
	-moz-border-radius: 11p;
	border-radius: 11px;
	padding-left: 4px;
	margin-bottom: 11px;
	background: #E5E5E5;
}
.quoteform form fieldset ul li label {
	font-family: Verdana, Geneva, sans-serif;
	color: #000;
	width: 140px;
	float: left;
	background: #FFF;
	margin-right: 5px;
	font-size: 11px;
	text-align: right;
	margin-left: 5px;
	padding: 2px 5px;
}
.quoteform form fieldset ul li {
	list-style: none;
	background: #BCBCBC;
	width: 450px;
	margin: 2px;
	padding: 8px;
}
.dot {
	list-style: circle;
}
.quoteform form fieldset ul li .input60 {
	background: #7587B7;
	-webkit-border-top-right-radius: 11px;
	-moz-border-radius-topright: 11px;
	border-top-right-radius: 11px;
	-webkit-border-bottom-right-radius: 11px;
	-moz-border-radius-bottomright: 11px;
	border-bottom-right-radius: 11px;
	border: 1px solid #FFF;
	color: #FFF;
}
.quoteform form fieldset ul li .input60:hover {
	background: #CCC;
	color: #000;
	cursor:pointer;
}
.quoteform form fieldset .222 {
	background: #C06;
}
.plusfont {
	font-size: 13px;
}
.noborder {
	border-style: none;
}
.bordered {
	border-top: 2px none #930;
	border-right: 1px solid #930;
	border-bottom: 1px none #930;
	border-left: 1px none #930;
}
li ul {
	position:absolute;
	top: 210px;
	left: 130px;
	visibility:hidden;
	width: 144px;
}
li ul li {
float:left;
}
li:hover ul {
	visibility:visible;
	/*background: url(img/mouseover2.png) repeat;*/
	z-index: 4444;
}
li ul li a.dropdownnav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	color: #000;
	height: 18px;
	width: 135px;
	text-decoration: none;
	display: block;
	text-align: left;
	padding: 1px;
	vertical-align: middle;
	position: relative;
	left: -30px;
	text-indent: 11px;
	-webkit-border-top-left-radius: 1em;
	-moz-border-radius-topleft: 1em;
	border-top-left-radius: 1em;
	-webkit-border-top-right-radius: 1em;
	-moz-border-radius-topright: 1em;
	border-top-right-radius: 1em;
	-webkit-border-bottom-right-radius: 1em;
	-moz-border-radius-bottomright: 1em;
	border-bottom-right-radius: 1em;
	-webkit-border-bottom-left-radius: 1em;
	-moz-border-radius-bottomleft: 1em;
	border-bottom-left-radius: 1em;
	border: 1px solid #999;
	margin:6px;
	background: #fff;
	box-shadow:6px 6px 6px #5a5c5d;
}
li ul li a.dropdownnav:hover {
	background: #fff;
	color: #9e514a;
}
